@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
	background-color: #FFF5C3;
}

#BoxBanner {
	width: 100%;
	height: 120px;
	margin: 0 auto;
	background-image: url(../images/banner.png);
	background-repeat: repeat-x;
	vertical-align: text-top;
	display:inline-block;
	box-shadow:	0px 0px 5px #2D2D2D;
}

#BoxTitle {
	width: 100%;
	line-height: 40px;
	margin: 0 auto;
	background-color: #8DCDC1;
	text-align: center;
	display: inline-block;
	
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 20px;
	font-weight:bold;
	
	color: #626262;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3), 1px 1px 0px rgba(0,0,0,0.8);
	box-shadow:	0px 0px 5px #2D2D2D;
}

#BoxLogo {
	padding-left: 5px;
	position: relative;
	display:inline-block;
	height: 120px;
}
#BoxISatker {
	padding-left: 5px;
	position: relative;
	display:inline-block;
	height: 120px;
	vertical-align:top;
	padding-top: 3px;
}
#Satker {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #EB6E44;
	text-shadow: 1px 1px #000000;
}
#ASatker {
	font-family: Calibri;
	font-size: 14px;
	font-weight:bold;
	color: #3B3B3B;
	text-shadow: 1px 1px #fff;
}

#BoxInfo {
	font-family: Calibri;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	padding-left: 15px;
	color: #3B3B3B;
	line-height: 30px;
	vertical-align: bottom;
}

#BoxSearch {
	text-align: left;
	padding-top: 5px;
	margin: 0 auto;
	width: 50%;
}

#BoxKeterangan {
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #000;
	vertical-align: bottom;
}

#TSearch {
	width: 80%;
	height: 25px;
	line-height: 25px;
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	border: solid 1px #777777;
	padding-left: 5px;
}

#TSearch:focus { 
    outline: none;
    border-color: #BCDC84;
    box-shadow: 0 0 5px #BCDC84;
}

#BSearch {
    float: right;
	width: 18%;
	height: 29px;
	line-height: 25px;
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border: solid 1px #777777;
}

#Pengumuman {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
}

#BoxPengumuman {
	text-align: center;
	padding-top: 5px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #fff;
	height: 56px;
	background-color: #4F5B94;
}

#Pengumuman2 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	color: #000;
}

#BoxTextTitle {
	padding-top: 5px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #000;
}

#BoxFooter {
	width: 100%;
	line-height: 20px;
	margin: 0 auto;
	background-color: #8DCDC1;
	text-align: center;
	
	
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	
	color: #626262;
	
	position: fixed;
    bottom: 0;
}

#BoxError {
	font-family: Calibri;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	color: #E50003;
	line-height: 30px;
	vertical-align: bottom;
	margin: 0 auto;
	width: 50%;
}

#TBData {
	width: 50%;
	margin: 5px auto;
	border-collapse: collapse;
}

th, td {
	border: 1px solid #000000;	
}

.XRow {
	line-height: 20px;
    font-family: Calibri;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	padding-left: 5px;
	background-color: #EEFFC9;
}

#RowTitle {
    font-family: Calibri;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	padding-left: 5px;
	
    width: 20%;
	background-color: #7C786A;
	color: #FFF5C3;
	text-shadow: -1px -1px 0px rgba(255,255,255,0.3), 1px 1px 0px rgba(0,0,0,0.9);
	line-height: 20px;
}

#OddEven:nth-child(odd) {
    background-color: #EEFFC9;
}
#OddEven:nth-child(even) {
    background-color: #DEFFBD;
}

tr:hover td{
	background-color: #93E2FF;
}